/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.radio-item input[type="radio"]:focus + label::before, 
input[type="radio"]:focus, 
input[type="checkbox"]:focus, 
.btn-primary:focus, 
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus,
body a:focus,
body textarea:focus,
body input:focus, 
body select:focus,
body button:focus,
body div[tabindex]:focus {
    outline:2px dotted #222 !important;
}

body button:focus,
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
    outline-offset:3px;
}

body.fruity .btn:hover,
body.fruity .btn.hover,
body.fruity .btn-primary:hover,
body.fruity .btn-primary.hover {
    color:#000;
    background-color:#fff;
    border:1px solid #000;
}

body a:focus {
    overflow:auto !important;
    display:inline-block !important;
}

#skiptocontent {
    padding: 25px;
    position: absolute;
    top: -140px;
    left: 10px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 0px;
    background: #BF1722;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 2001;
}

#skiptocontent:focus {
    position: absolute;
    left: 10px;
    top: 10px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}


.navbar-default .navbar-nav>li>a {
    color:#595959 !important;
}

img.logo {
    width:180px;
    height:90px;
}

#vmsg_89_default {display:none;}
#question89 .ls-answers {padding-top:0;margin-top:-15px;}
sup.text-danger {margin-right:5px;}
